Subject: [os2genau_digest] No. 923
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 23 Aug 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 22 August 2004
 Number  923
**************************************************

Subjects for today
 
1  Re:  Accessing HPFS from windoze : Voytek Eymont" <voytek at sbt dot net dot au>
2   Epson Perfection 1670 Scanner : Paul Smedley <paul at smedley.info>

**= Email   1 ==========================**

Date:  Sun, 22 Aug 2004 07:49:38 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Accessing HPFS from windoze

Chris_neeson said:
> Chris's ( Warpspeed ) comment was why would
> I need DOS HPFS drivers?
>
> Actually, I assumed Voyteks' "Windoze" to include
> 16bit DOSes
> ( for me, "Windoze" includes 16bit DOS and Win 3.1x,
>   and DOS bootability and coexistence with OS2
>   is still regrettably important ).
>
> Obviously for others, "Windoze" doesn't include 16bit DOS.

yes, when I asked about accessing HPFS from windoze, I actually meant
accessing HPFS from a DOS boot

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Sun, 22 Aug 2004 19:57:18 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:   Epson Perfection 1670 Scanner

Hi All,
Someone (Kev in Pt Pirie?) was asking about this scanner and OS/2 a few 
weeks back.  I can say that it is working great with Tame/2 1.0 
(available from Hobbes).

I got the code from Klaus last week and have been hammering it as much 
as possible and it seems solid.  Only issue is that 1600 dpi doesn't 
work correctly - same problem exists under Linux so it's not an OS/2 issue.

Note this scanner is discontinued - but there seems to be plenty of 
resellers who still have stock! (In .au at least)

Cheers,

Paul.
----------------------------------------------------------------------------------